.hidden { display: none; }

.companionfilters {
	display: flex;
	justify-content: flex-end;
}

.companionfilters button {
  background: var(--pr-lime);
  padding: 10px;
  margin: 0 10px 10px;
  font-weight: bold;
  border-radius: 10px;
  cursor: pointer;
	display: block;
	text-decoration: none;
	text-align: center;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: var(--pr-midnight);
}
